C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf

PDF 294 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document contains a federal contract opportunity for maintenance, repair, and preservation services for Caisson 1. The Northwest Regional Maintenance Center at Puget Sound Naval Shipyard & Intermediate Maintenance Facility intends to award a firm-fixed price contract to accomplish work on Caisson 1 at the contractor's facility, which must be capable of dry-docking the vessel. The expected period of performance is from June 28, 2022 to December 12, 2022. The solicitation seeks responses from sources that can perform work including docking and cleaning the vessel, hull repairs and preservation, tank cleaning and inspection, equipment replacement and testing, and undocking and delivery of the vessel. The government anticipates award of the contract in late May 2022 to the responsible contractor on a lowest price, technically acceptable basis under NAICS code 336611 with a size standard of 1,250 employees.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 006

6) Question: The Base Rate Calculations utilized in Attachment J-2 do not align with Contractor’s

CAS 401 compliant system.

Contractor proposes to calculate Fringe, Overhead, and FCCOM costs using the following:

Overhead – dollar rate based on direct labor hours, including fringe (not a percentage as requested)

Facilities Cost of Money – dollar rate based on direct labor hours (not a percentage as requested)

Response: The Government anticipates the Caisson 1 will be awarded based on adequate price competition. Per CFR Title 48 Chapter 99, 9903.201-1(b)(15), firm fixed price contracts or subcontracts awarded on the basis of adequate price competition without submission of certified cost or pricing data are exempt from all CAS requirements. Attachment J-2 Price Proposal Worksheet for the Caisson 1 will remain as is.

File details come from the government source that posted it. Updated .